Subject: Trainer Candidate - Satyendra Mishra
From: Satyendra Mishra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 04:52:30 -0400

| | Tech Support Test

Name | Satyendra Mishra
E-mail | [email-masked]
Phone Number | (+91) 9140181952
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Lucknow

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Accenture | BOA | Still working | 30920
Previous Employer 1 | MEPL | TO | 8/1/2019 | 23000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | I worked as part-time trainer. Right now in my current team, I handle my mates with their issues for the case.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Once there was a training program in my branch and the main trainer had to left the office due to some reasons. That time I took the session and it went very well. And it's like I had no experience with a situation like that. But I deal it so calmly.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when we just resolve their issue in general. In great service we make a proper bond with customer.
What according to you makes you a good candidate for this position? | I have great experience on this.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |